Subject: bug#71711: 30.0.50; w32-get-ime-open-status always return t

From: Eli Zaretskii <[email-masked]>
Date: Thu, 27 Jun 2024 12:48:22 +0300

> From: "[email-masked]" <[email-masked]>
> CC: "[email-masked]" <[email-masked]>
> Date: Tue, 25 Jun 2024 22:46:16 +0000
> 
> You need to install the Chinese(simplified, China)  language pack and then add Microsoft Pinyi input method
> under the Chinese(simplified, China)  language . Then you can reroduce the issue when activating the 
>  Microsoft Pinyi input method in Emacs.
> 
> You can follow the below steps in picture to Add Chinise language and Microsoft Pinyi
> 
> 1. Add Chinese (Simpified, China) langauge
> 
> *
> 
> 2. Add Microsoft Pinyi in Chinese langauge
> *
> 
> In case you can't see the pictures. I also put it in the  attachment.

Thanks.  I guess this means someone else will have to try to debug
this, as I cannot afford such deep changes on my development machine.